Bug 203629 - libxfcegui4.so should be in -devel
libxfcegui4.so should be in -devel
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libxfcegui4 (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-22 15:33 EDT by Patrice Dumas
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-04 13:15:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrice Dumas 2006-08-22 15:33:36 EDT
Description of problem:

at least in libxfcegui4-4.3.90.2-1.fc6  libxfcegui4.so should be in -devel


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Kevin Fenzi 2006-08-24 22:50:48 EDT
Quite correct. Thanks for the bug report. 
As soon as I can sort out some mock issues here I will update the beta 
packages. Will push out a update for the fc5/devel packages early next week for 
the mass rebuild. 

Thanks again. 
Comment 2 Patrice Dumas 2006-08-28 04:50:48 EDT
This is fixed in the beta packages.
Comment 3 Kevin Fenzi 2006-08-31 14:39:44 EDT
This should also be fixed in devel. I'm not sure it's worth pushing an update 
for FC5 at this point. I'll probibly close this bug in a day or two, unless you 
spot any further issues with it. 
Comment 4 Kevin Fenzi 2006-09-04 13:15:56 EDT
I'm going to go ahead and close this now. 
If you spot any further issues with it, feel free to reopen this bug or submit 
a new one. Thanks again for the report. 

Note You need to log in before you can comment on or make changes to this bug.